; This INI file is used for automatically load UI Language according to system configuration

[LANGUAGE]

; For English

0x0009  = lang_eng.ini
0x0C09  = lang_eng.ini 
0x2809  = lang_eng.ini
0x1009  = lang_eng.ini
0x2409  = lang_eng.ini
0x1809  = lang_eng.ini
0x2009  = lang_eng.ini
0x1409  = lang_eng.ini
0x3409  = lang_eng.ini
0x1C09  = lang_eng.ini
0x2C09  = lang_eng.ini
0x0809  = lang_eng.ini
0x0409  = lang_eng.ini
0x3009  = lang_eng.ini
 
 
 ;for french
0x000C = lang_fra.ini
0x080C = lang_fra.ini
0x0C0C = lang_fra.ini
0x040C = lang_fra.ini
0x140C = lang_fra.ini
0x180C = lang_fra.ini
0x100C = lang_fra.ini

 

; For Japanese

0x0011 = lang_jpn.ini
0x0411 = lang_jpn.ini

;fro german
0x0007 = lang_ger.ini
0x0C07 = lang_ger.ini
0x0407 = lang_ger.ini
0x1407 = lang_ger.ini
0x1007 = lang_ger.ini
0x0807 = lang_ger.ini

 
;for spanish

0x000A = lang_esp.ini
0x2C0A = lang_esp.ini
0x400A = lang_esp.ini
0x340A = lang_esp.ini
0x240A = lang_esp.ini
0x140A = lang_esp.ini
0x1C0A = lang_esp.ini
0x300A = lang_esp.ini
0x440A = lang_esp.ini
0x100A = lang_esp.ini
0x480A = lang_esp.ini
0x080A = lang_esp.ini
0x4C0A = lang_esp.ini
0x180A = lang_esp.ini
0x3C0A = lang_esp.ini
0x280A = lang_esp.ini
0x500A = lang_esp.ini
0x0C0A = lang_esp.ini
0x380A = lang_esp.ini
0x200A = lang_esp.ini


; for Simplified Chinese
0x0804 = lang_chn.ini
0x0004 = lang_chn.ini
0x1004 = lang_chn.ini

; for traditional chinese
0x0C04 = lang_cht.ini
0x1404 = lang_cht.ini
0x0404 = lang_cht.ini
0x7C04 = lang_cht.ini
 
;  for italy
0x0010 = lang_ita.ini
0x0410 = lang_ita.ini
0x0810 = lang_ita.ini

; for Portuguese
0x0016 = lang_ptg.ini
0x0416 = lang_ptg.ini
0x0816 = lang_ptg.ini

; for thai
0x001E = lang_tha.ini
0x041E = lang_tha.ini

; for Hungarian - hu-HU
0x000e = lang_hu.ini
0x040e = lang_hu.ini

; Sweden
0x001D = lang_sv.ini
0x041D = lang_sv.ini
0x081D = lang_sv.ini

; for Turkish
0x001f = lang_tur.ini
; Turkish (Turkey) - tr-TR
0x041f = lang_tur.ini

; for Czech - cs-CZ
0x0005 = lang_cz.ini
0x0405 = lang_cz.ini

; for Arabic
0x0001 = lang_ara.ini
;  Arabic (Saudi Arabia) 
0x0401 = lang_ara.ini
; Arabic (Iraq) 
0x0801 = lang_ara.ini
; Arabic (Egypt) 
0x0c01 = lang_ara.ini
; Arabic (Libya) 
0x1001 = lang_ara.ini
; Arabic (Algeria) 
0x1401 = lang_ara.ini
; Arabic (Morocco) 
0x1801 = lang_ara.ini
; Arabic (Tunisia) 
0x1c01 = lang_ara.ini
; Arabic (Oman) 
0x2001 = lang_ara.ini
; Arabic (Yemen) 
0x2401 = lang_ara.ini
; Arabic (Syria) 
0x2801 = lang_ara.ini
; Arabic (Jordan) 
0x2c01 = lang_ara.ini
; Arabic (Lebanon) 
0x3001 = lang_ara.ini
; Arabic (Kuwait) 
0x3401 = lang_ara.ini
; Arabic (U.A.E.) 
0x3801 = lang_ara.ini
; Arabic (Bahrain) 
0x3c01 = lang_ara.ini
; Arabic (Qatar) 
0x4001 = lang_ara.ini

